
#
# Copyright (c) 2021 Guy Baconniere.
#
## How to use this Makefile
#
# cd git
# mkdir ex00
# cd ex00
# make -f ../../Makefile ex00
#

clone:
	@git clone git@vogsphere.42lausanne.ch:vogsphere/intra-uuid-24a15d7b-ac2b-45e8-b60a-e250f5de58e0-3724034 git

cc:
	@norminette -R CheckForbiddenSourceHeader
	@gcc -Wall -Wextra -Werror -o a.out *.c
	@./a.out
	@rm -f a.out

all: clone

